AXIS Cross Line Detection

Kompatibilität

Firmware-Version 5.20 oder höher erforderlich.

Version 1.1.4 erfordert Firmware 5.60 oder höher. Verwenden Sie bei früheren Varianten bitte 1.1.2

Die aktuelle Softwareversion ist 1.1.5
Herunterladen
Anmerkungen zu dieser Version

Download

Firmware-Version 5.20 oder höher erforderlich.
Version 1.1.4 erfordert Firmware 5.60 oder höher. Verwenden Sie bei früheren Varianten bitte 1.1.2

Erst testen, dann kaufen

Testen Sie AXIS Cross Line Detection vor dem Kauf.

Hinweis: Eine kompatible Axis-Kamera ist erforderlich.

Holen Sie sich eine 30-Tage-Testlizenz
License Part number
1-license 0333-011
10-license 0333-031
50-license 0333-051

Datenblätter

Handbücher

Product selector

Find and compare Axis products, and match them with the right accessories.